body,td,th {
	font-family: Trebuchet MS;
	font-size: 14px;
	color: #000;
	line-height:20px;
}
body {
	background-color: #333;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	text-align:center;
}
a{
color:#315E88
}
a:link{
color:#315E88;
}
a:visited{
color:#315E88;
}
a:hover {
	color:#01509B;
	text-decoration:none;
}

.wrapper{
width:950px;
margin:0 auto;
border-left:3px solid #ededed;
border-right:3px solid #ededed;
text-align:left;
background:#fff;
}
.upperhead{
width:100%;
background:url(http://www.ncdxa.org/images/toprepeatx_02.jpg) repeat-x top;
height:51px;
}
.tel{
float:right;
background:url(http://www.ncdxa.org/images/tel_04.jpg) center top no-repeat;
margin-right:10px;
padding-top:18px;
padding-left:46px;
font-size:12px;
width:200px;
}
.banner{
text-align:center;
background:url(http://www.ncdxa.org/images/logo.jpg) top left no-repeat;
height:177px;
padding-top:10px;
width:100%;
}
.underbanner{
padding-top:3px;
padding-bottom:3px;
text-align:center;
font-size: 14px;
color:#000000;
padding-left:50px;
padding-right:50px;
background:#F8F8F8;
border-top:1px solid #ededed;
border-left:1px solid #ededed;
border-right:1px solid #ededed;
border-bottom:1px solid #ededed;
background-color:#d1d0d0;
}
.underbanner2{
width:97%;
padding-top:2px;
padding-bottom:2px;
text-align:left;
padding-left:2%;
font-size:11px;
background:#F8F8F8;
border:1px solid #ededed;
}
.article{
padding-top:5px;
padding-bottom:10px;
border-bottom:1px solid #ededed;
margin-bottom:30px;
}
.smallarticle{
font-size: 12px;
padding-top:5px;
padding-bottom:10px;
border-bottom:1px solid #ededed;
margin-bottom:30px;
}
.address{
line-height:14px;
}
.compact{
line-height:12px;
margin-top:0.7em;
margin-bottom:0.7em;
}
.underbanner2 a:link,.underbanner a,.underbanner a:visited{
color:#666;
}
.input{
outline:none;
border:1px solid #D4D4D4;
padding-left:2px;
font-family:"Trebuchet MS";
font-size:11px;
color:#666666;
padding-top:4px;
height:17px;
}
.button{
background:url(http://www.ncdxa.org/images/buttontopleft_12.jpg) top left no-repeat #00488C;
border:1px solid #05396A;
height:21px;
font-size:10px;
font-weight:bold;
color:#FFF;
font-family:verdana;
text-align:center;
}
.content{
width:100%;
padding-top:10px;
}
.leftcolumn{
width:230px;
float:left;
padding-left:9px;
padding-right:31px;
}
.clear {
    width: 100%;
    height: 1px;
    margin: 0 0 -1px;
    clear: both;
}
.rightcolumn{
width:670px;
float:right;
padding-right:10px;
font-size:12px;
}
.center{
    text-align: center;
}
#navvy
{
width:240px;
font-size:12px;
font-weight:bold;
padding: 0;
text-align:left;
font-family:Verdana;
}

ul#navvylist
{
text-align: left;
list-style: none;
margin: 0;
padding: 0;
width:240px;
}

ul#navvylist li
{
width:240px;
display: block;
margin: 0;
padding: 0;
}

ul#navvylist li a
{
display: block;
margin:0;
width:174px;
padding-top:6px;
padding-bottom:7px;
padding-left:40px;
padding-right:10px;
color: #315E88;
text-decoration: none;
background:url(http://www.ncdxa.org/images/link_13.jpg) no-repeat left top;
}

#navvy>ul#navvylist li a { width: auto; }


ul#navvylist li a:hover, ul#navvylist li#active a:hover
{
color: #315E88;width:174px;
padding-left:40px;
background:url(http://www.ncdxa.org/images/hover_13.jpg) no-repeat left top;
}
.box{
width:224px;
background:#E2EBF4 url(http://www.ncdxa.org/images/bgbottomright_22.jpg) bottom right no-repeat;
border:1px solid #A5CAEF;
padding:10px;
color:#315E88;
font-size:11px;
margin-top:20px;
}
h2{
font-size:22px;
color:#000000;
font-weight:normal;
width:100%;
padding-bottom:5px;
padding-top:3px;
text-decoration:none;
text-align:center;
}
h3{
font-size:25px;
color:#f8b117;
font-weight:normal;
width:100%;
padding-bottom:5px;
padding-top:3px;
text-decoration:none;
text-align:center;
}
h4{
font-size:20px;
color:#000;
font-weight:normal;
width:100%;
padding-bottom:3px;
padding-top:1px;
text-decoration:none;
text-align:center;
}
.footer{
padding-top:18px;
padding-bottom:20px;
background:#F8F8F8;
border-top:2px solid #ededed;
text-align:center;
}
.footer a:link, .footer a, .footer a:visited{
color:#666;
}
.map{
padding-left:50px;
padding-right:31px;
}
.tahoma-22-bold {
	font-family: tahoma;
	font-size: 22px;
	color: #000000;
	font-weight: bold;
}
.tahoma-18-bold {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
}
.tahoma-16 {
	font-family: Tahoma;
	font-size: 16px;
	color: #000000;
	font-style: normal;
}
.tahoma-14 {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
}
.tahoma-10-bold {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.tahoma-10 {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #000000;
}
.tahoma-10-white {
	font-family: Tahoma;
	font-size: 10px;
	font-style: normal;
	color: #FFFFFF;
	font-weight: normal;
}
.tahoma-14-blue {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	color: #0000FF;
}
.tahoma-16-blue {
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	color: #0000FF;
}
.tahoma-16-bluebold {
	font-family: Tahoma;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
.tahoma-12 {
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	color: #000000;
}
.tahoma-14-blue {
	font-family: Tahoma;
	font-size: 14px;
	font-style: normal;
	color: #0000FF;
}
.tahoma-14-bold {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
.tahoma-16-bold {
	font-family: Tahoma;
	font-size: 16px;
	color: #000000;
	font-weight: bold;
}
.tahoma-18 {
	font-family: Tahoma;
	font-size: 18px;
	color: #000000;
	font-style: normal;
}
.tahoma-18-bluebold {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
.tahoma-18-blue {
	font-family: Tahoma;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
}
.tahoma-12-bold {
	font-family: tahoma;
	font-size: 12px;
	font-style: normal;
	color: #000000;
	font-weight: bold;
}
.tahoma-22-bold-blue {
	font-family: tahoma;
	font-size: 22px;
	font-style: normal;
	font-weight: bold;
	color: #0000FF;
}
.tahoma-18-boldred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}
.cell-centerbold {
	font-family: tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: #00FFFF;
}
.cell-center {
	font-family: tahoma;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-align: center;
}
.tahoma-16-redbold {
	font-family: Tahoma;
	font-size: 16px;
	color: #FF0000;
	font-weight: bold;
}
.tahoma-14-redbold {
	font-family: Tahoma;
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
}
.tahoma-14-bluebold {
	font-family: Tahoma;
	font-size: 14px;
	color: #0000FF;
	font-weight: bold;
}
li {
	padding-bottom: 10px;
}
.pastpres {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #000;
	text-align: left;
	vertical-align: top;
}
.zlink {
	font-family: Tahoma;
	font-size: 14px;
	color: #000000;
	text-decoration:underline;
}
.zlink:hover {
	cursor:pointer;
}

